Precise Puppy 5.2.72 (beta4) PAE-enabled

The non-PAE brother of this build was announced yesterday:
http://bkhome.org/blog/?viewDetailed=02974

Some notes for 5.2.72:
http://distro.ibiblio.org/quirky/test/precise-5.2.72-pae/precise-5.2.72-readme.htm

Download:
http://distro.ibiblio.org/quirky/test/precise-5.2.72-pae/

...lots of delta files this time, if you have already downloaded an earlier Precise beta.


Posted on 30 Aug 2012, 6:30


Comments:

Posted on 30 Aug 2012, 7:53 by BarryK
5.2.73 coming
Just to let you guys know in advance.

I don't want to wear out the testers, but I am doing a third build for comparison, especially if you have Radeon video.

5.2.73 will have PAE-enabled kernel and Radeon KMS-enabled, as for 5.2.72.

However, it will also have the Ubuntu 'mesa' and 'llvm' DEBs. This contrasts with 5.2.72 which has a mesa PET compiled by me that doesn't require llvm.

It may be that using the Ubuntu mesa and llvm will improve Radeon video.

So, if you guys with Radeon video hardware (or any other ATI video) can try all three pups, that would be very helpful.
We might even be able to settle on just one configuration that works well for everyone (or nearly everyone).

Note, when testing, in the 'System' menu there is an entry 'report video graphics information'.



Posted on 30 Aug 2012, 9:28 by GCMartin
Testing VDI in PUPs
@Barry, just a note. Couple years ago with BigPup, Flash, and TaZoC, I tried to arrive at a VDI test which would provide consistent performance measurement when testing in each PUP. But, we discussed the difficulty in getting a Puppy consensus on this.

Is GLXGEARS the measurement we should use once at desktop or should we be using one of the tools in Hardinfo for providing something consistent for you and the other distro builders.

I have stopped reporting GLXGEARS ever since.

But, I am ready-willing to use whatever you builders suggest as a tool for the measurements you would like to see.

Here to help


Posted on 30 Aug 2012, 9:31 by GCMartin
QuickSET-FirstRUN
Downloading now. If FirstRUN-WOOF2 build problem is addressed, thanks.


Posted on 31 Aug 2012, 5:20 by GCMartin
TEsted 5.3Bet4 Standard version (PAE)
All is well. Posting to forum nuow.